<?
require 'at_dbconnect.php';
 $sql = "TRUNCATE TABLE tblMoves ";
if (mysql_query($sql))
{
   echo("<P>all moves have been deleted.</P>");
}
else
{
   echo("<P>Error deleting moves: " .
             mysql_error() . "</P>");
}
?>

